.pagelist ul{
	clear:both;
	margin:0;
	padding:0;
	list-style:none;

	width: 50%;
	margin: 0 auto;
}

.pagelist li{
	font-family:"Corbel";
	float:left;
	height:50px;
	width:50px;
	line-height:50px;
	text-align:center;
	color:#eee;
	font-size:18px;
}

.pagelist li a{
	font-family:"Corbel";
	font-size:18px;
	color:#c6c6c8;
	text-align:center;
	height:50px;
	width:50px;
	line-height:50px;
	text-decoration:none;
	display:block;

	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
}

.pagelist li a:hover{
	background:#92a0dc;
	color:#fff;
}

.prev, .next{
	padding-left:10px;
	padding-right:10px;
}

#padbox{
	margin-top:3%;
}

#albums{
	display: block;
	width: 100%;
	margin: 0 auto;
}

.album a{
	color:#c6c6c8;
}

.album a:hover .albumdesc{
	background:#92a0dc;
	color:#fff;

	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
}

.album{
	position:relative;
	margin:0;
	padding:0;

	max-height:200px;

	overflow:hidden;
	float:left;
	margin-right:3%;
	margin-bottom:3%;
}

.album:last-child{
	margin-right:0px;
}

.albumdesc{
	position:absolute;
	background:#f00;
	bottom:0px;
	background:#fff;
	width:70%;
	right:0px;

	margin:0px;
	padding-left:5%;
	padding-right:5%;
	font-size:14px;
	line-height:14px;
}

.albumdesctext{
	display:none;
}

.album small{
	display:none;
}

.album .thumb img{
	width:100%;
}

.image{
	float:left;
	margin-right:2%;
	margin-bottom:2%;
	overflow:hidden;
}

.image img{
	display:block;
	width:100%;
}

#breadcrumb{
	display:none;
	margin:0;
	padding:0;
	height:30px;
}

#breadcrumb ul{
	list-style:none;
	margin:0;
	padding:0;
}

#breadcrumb li span{
	display:block;
	height:30px;
	line-height:30px;
	float:left;

	border:1px solid #ddd;

	padding-right:10px;
	padding-left:25px;
}

#breadcrumb li a{
	display:block;
	height:30px;
	line-height:30px;
	float:left;

	color:#c6c6c8;
	border:1px solid #ddd;

	padding-right:10px;
	padding-left:25px;

	text-decoration:none;
}

#breadcrumb li a:hover{
	background:#92a0dc;
	color:#fff;
}

#breadcrumb li a:after{
	content:" ";
	display:block;

	height:0;
	width:0;

	border-color: transparent transparent transparent #ffffff;
	border-color: rgba(255,255,255,0) rgba(255,255,255,0) rgba(255,255,255,0) #ffffff;

	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #fff;


	position:relative;
	top:-30px;
	left:100%;

	margin-left:10px;

	z-index:9;
}

#breadcrumb li a:hover:after{
	border-left: 15px solid #92a0dc;
}

#breadcrumb li a:hover:before{
	border-left: 15px solid #fff;
}

#breadcrumb li:first-child a{
	padding-left:20px;
}